<?xml version="1.0" encoding="UTF-8" ?>
<document>
<!--The data in this file is primarily intended for consumption by Xilinx tools.
The structure and the elements are likely to change over the next few releases.
This means code written to parse this file will need to be revisited each subsequent release.-->
<application name="pa" timeStamp="Thu Jun 23 13:40:45 2016">
<section name="Project Information" visible="false">
<property name="ProjectID" value="4f248e49e2654aa7a0d0021f15dbda29" type="ProjectID"/>
<property name="ProjectIteration" value="1" type="ProjectIteration"/>
</section>
<section name="PlanAhead Usage" visible="true">
<item name="Project Data">
<property name="SrcSetCount" value="1" type="SrcSetCount"/>
<property name="ConstraintSetCount" value="1" type="ConstraintSetCount"/>
<property name="DesignMode" value="RTL" type="DesignMode"/>
<property name="SynthesisStrategy" value="Vivado Synthesis Defaults" type="SynthesisStrategy"/>
<property name="ImplStrategy" value="Vivado Implementation Defaults" type="ImplStrategy"/>
</item>
<item name="Java Command Handlers">
<property name="AddBusInterfaceHandler" value="1" type="JavaHandler"/>
<property name="CloseProject" value="2" type="JavaHandler"/>
<property name="CreateTopHDL" value="1" type="JavaHandler"/>
<property name="CustomizeRSBBlock" value="4" type="JavaHandler"/>
<property name="EditDelete" value="2" type="JavaHandler"/>
<property name="EditInIPPackagerHandler" value="1" type="JavaHandler"/>
<property name="IPPackagerHandler" value="1" type="JavaHandler"/>
<property name="OpenBlockDesign" value="2" type="JavaHandler"/>
<property name="ProjectSettingsCmdHandler" value="1" type="JavaHandler"/>
</item>
<item name="Gui Resources Info">
<property name="IP, IP" value="1" type="GuiResourceData"/>
<property name="OK, OK" value="1" type="GuiResourceData"/>
<property name="PAResourceAtoD.CmdMsgDialog_OK, OK" value="1" type="GuiResourceData"/>
<property name="PAResourceAtoD.CoreTreeTablePanel_CORE_TREE_TABLE, AXI Quad SPI, 0" value="1" type="GuiResourceData"/>
<property name="PAResourceAtoD.CoreTreeTablePanel_CORE_TREE_TABLE, AXI Quad SPI, 0, AXI Quad SPI, 0, false" value="1" type="GuiResourceData"/>
<property name="PAResourceAtoD.CoreTreeTablePanel_CORE_TREE_TABLE, AXI Quad SPI, 0, AXI Quad SPI, 0, false, false, false, false, false, true" value="1" type="GuiResourceData"/>
<property name="PAResourceAtoD.CoreTreeTablePanel_CORE_TREE_TABLE, pattern_generator_v1.0, 0" value="1" type="GuiResourceData"/>
<property name="PAResourceAtoD.CoreTreeTablePanel_CORE_TREE_TABLE, pattern_generator_v1.0, 0, pattern_generator_v1.0, 0, false" value="1" type="GuiResourceData"/>
<property name="PAResourceAtoD.CoreTreeTablePanel_CORE_TREE_TABLE, pattern_generator_v1.0, 0, pattern_generator_v1.0, 0, false, false, false, false, false, true" value="1" type="GuiResourceData"/>
<property name="PAResourceAtoD.CoreTreeTablePanel_CORE_TREE_TABLE, stepper_v1.0, 0" value="1" type="GuiResourceData"/>
<property name="PAResourceAtoD.CoreTreeTablePanel_CORE_TREE_TABLE, stepper_v1.0, 0, stepper_v1.0, 0, false" value="1" type="GuiResourceData"/>
<property name="PAResourceAtoD.CoreTreeTablePanel_CORE_TREE_TABLE, stepper_v1.0, 0, stepper_v1.0, 0, false, false, false, false, false, true" value="1" type="GuiResourceData"/>
<property name="PAResourceCommand.PACommandNames_AUTO_UPDATE_HIER, Hierarchy Update" value="1" type="GuiResourceData"/>
<property name="PAResourceCommand.PACommandNames_CREATE_TOP_HDL, Create HDL Wrapper..." value="1" type="GuiResourceData"/>
<property name="PAResourceCommand.PACommandNames_EDIT_IN_IP_PACKAGER, Edit in IP Packager" value="1" type="GuiResourceData"/>
<property name="PAResourceCommand.PACommandNames_PACKAGER_ADD_BUS_INTERFACE, Add Bus Interface..." value="1" type="GuiResourceData"/>
<property name="PAResourceEtoH.FileSetPanel_FILE_SET_PANEL_TREE, [root, Design Sources, design_1_wrapper - STRUCTURE (design_1_wrapper.vhd" value="3" type="GuiResourceData"/>
<property name="PAResourceEtoH.FlowNavigatorTreePanel_FLOW_NAVIGATOR_TREE, [, IP Integrator, Open Block Design], 7, false" value="2" type="GuiResourceData"/>
<property name="PAResourceEtoH.FlowNavigatorTreePanel_FLOW_NAVIGATOR_TREE, [, Project Manager, Project Settings], 1, false" value="1" type="GuiResourceData"/>
<property name="PAResourceEtoH.GUICustomizationTreePanel_ADD_NEW_PAGE, (String" value="1" type="GuiResourceData"/>
<property name="PAResourceEtoH.GUICustomizationTreePanel_ADD_TEXT, Add Text..." value="1" type="GuiResourceData"/>
<property name="PAResourceEtoH.GUICustomizationTreePanel_TREE, [root, Hidden Parameters], 7, false" value="1" type="GuiResourceData"/>
<property name="PAResourceEtoH.GUICustomizationTreePanel_TREE, [root, Window, Component Name], 1, false" value="2" type="GuiResourceData"/>
<property name="PAResourceEtoH.GUICustomizationTreePanel_TREE, [root, Window, Page 0, C S00 AXI ADDR WIDTH], 4, false" value="1" type="GuiResourceData"/>
<property name="PAResourceEtoH.GUICustomizationTreePanel_TREE, [root, Window, Page 0, C S00 AXI BASEADDR], 5, false" value="1" type="GuiResourceData"/>
<property name="PAResourceEtoH.GUICustomizationTreePanel_TREE, [root, Window, Page 0, C S00 AXI DATA WIDTH], 3, false" value="1" type="GuiResourceData"/>
<property name="PAResourceEtoH.GUICustomizationTreePanel_TREE, [root, Window, Page 0, C S00 AXI HIGHADDR], 6, false" value="1" type="GuiResourceData"/>
<property name="PAResourceEtoH.GUICustomizationTreePanel_TREE, [root, Window, Page 0], 2, true" value="2" type="GuiResourceData"/>
<property name="PAResourceEtoH.GenSettingTreeTablePanel_GEN_SETTING_TREE_TABLE, AXI Non Secure Enablement  ; 0 ; Enable AXI Non Secure Transaction, 1" value="1" type="GuiResourceData"/>
<property name="PAResourceEtoH.GenSettingTreeTablePanel_GEN_SETTING_TREE_TABLE, DMA Controller ; DMA Controller ; DMA Controller, 8" value="1" type="GuiResourceData"/>
<property name="PAResourceEtoH.GenSettingTreeTablePanel_GEN_SETTING_TREE_TABLE, GP Master AXI Interface ; GP Master AXI Interface ; GP Master AXI Interface, 2" value="1" type="GuiResourceData"/>
<property name="PAResourceEtoH.GenSettingTreeTablePanel_GEN_SETTING_TREE_TABLE, GP Slave AXI Interface ; GP Slave AXI Interface ; GP Slave AXI Interface, 2" value="2" type="GuiResourceData"/>
<property name="PAResourceEtoH.GenSettingTreeTablePanel_GEN_SETTING_TREE_TABLE, M AXI GP0 interface ; 0 ; Enables General purpose AXI master interface 0, 3, 0, 1, true" value="1" type="GuiResourceData"/>
<property name="PAResourceEtoH.GettingStartedView_RECENT_PROJECTS, /home/oliver/dev/ultilabs/yoda/yoda.xpr, 1" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PAViews_PACKAGE_IP, Package IP - pattern_generator" value="2" type="GuiResourceData"/>
<property name="PAResourceOtoP.PackagerStepsPanel_PACKAGER_STEPS_LIST, Addressing and Memory, 5" value="3" type="GuiResourceData"/>
<property name="PAResourceOtoP.PackagerStepsPanel_PACKAGER_STEPS_LIST, Addressing and Memory, 5, false, false, false, true, false" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PackagerStepsPanel_PACKAGER_STEPS_LIST, Compatibility, 1" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PackagerStepsPanel_PACKAGER_STEPS_LIST, Customization GUI, 6" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PackagerStepsPanel_PACKAGER_STEPS_LIST, Customization Parameters, 3" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PackagerStepsPanel_PACKAGER_STEPS_LIST, File Groups, 2" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PackagerStepsPanel_PACKAGER_STEPS_LIST, Ports and Interfaces, 4" value="3" type="GuiResourceData"/>
<property name="PAResourceOtoP.PackagerStepsPanel_PACKAGER_STEPS_LIST, Review and Package, 7" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PortAndInterfaceFacetTable_PORT_AND_INTERFACE_FACET_TABLE, Clock and Reset Signals ;  ;  ;  ;  ;  ;  ;  ;  ;  ; , 1" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PortAndInterfaceFacetTable_PORT_AND_INTERFACE_FACET_TABLE, S00_AXI ; slave ;  ; false ;  ;  ;  ;  ;  ;  ; , 0" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PortAndInterfaceFacetTable_PORT_AND_INTERFACE_FACET_TABLE, S00_AXI_CLK ; slave ;  ; false ;  ;  ;  ;  ;  ;  ; , 22" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PortAndInterfaceFacetTable_PORT_AND_INTERFACE_FACET_TABLE, S00_AXI_RST ; slave ;  ; false ;  ;  ;  ;  ;  ;  ; , 21" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PortAndInterfaceFacetTable_PORT_AND_INTERFACE_FACET_TABLE, null, -1, null, -1, false, false, false, false, true, false" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.ProjectSettingsIPPage_TABBED_PANE, PAResourceOtoP.ProjectSettingsIPPage_PACKAGER, Packager, 2" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.ProjectSettingsIPPage_TABBED_PANE, PAResourceOtoP.ProjectSettingsIPPage_REPOSITORY_MANAGER, Repository Manager, 1" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.ProjectSettingsIPPage_VENDOR, ultimaker.com" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.ProjectSettingsIPRepositoryPanel_REPOSITORY_CHOOSER, /home/oliver/dev/ultilabs/ip_repo/pattern_generator_1.0, 1" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.ProjectSettingsIPRepositoryPanel_REPOSITORY_CHOOSER, /home/oliver/dev/ultilabs/ip_repo/stepper_1.0, 0" value="1" type="GuiResourceData"/>
<property name="PAResourceQtoS.SelectMenu_HIGHLIGHT, Highlight" value="3" type="GuiResourceData"/>
<property name="PAResourceQtoS.SrcMenu_IP_HIERARCHY, IP Hierarchy" value="1" type="GuiResourceData"/>
<property name="PAResourceQtoS.SystemBuilderMenu_IP_DOCUMENTATION, IP Documentation" value="1" type="GuiResourceData"/>
<property name="PAResourceQtoS.SystemBuilderView_ADD_IP, System_RSB_ADD_IP" value="3" type="GuiResourceData"/>
<property name="PS-PL Configuration, PS-PL Configuration" value="1" type="GuiResourceData"/>
<property name="Peripheral I/O Pins, Peripheral I/O Pins" value="1" type="GuiResourceData"/>
<property name="RDIResource.AbstractCombinedPanel_ADD_ELEMENT, Add" value="1" type="GuiResourceData"/>
<property name="RDIResource.BaseDialog_CANCEL, Cancel" value="7" type="GuiResourceData"/>
<property name="RDIResource.BaseDialog_OK, OK" value="4" type="GuiResourceData"/>
</item>
<item name="Other">
<property name="GuiMode" value="13" type="GuiMode"/>
<property name="BatchMode" value="0" type="BatchMode"/>
<property name="TclMode" value="12" type="TclMode"/>
</item>
</section>
</application>
</document>
